Subject: Re: FW: Flea Beetles - leaf washing

From: Bargyla Rateaver <[email-masked]>
Date: Thu, 24 Jun 1999 18:34:33 -0700

Yes, it is always due to good soil that pests stay away. That is the one and only
way to be free from pests. Callahan explains it exactly.

Everyone should read the works of Philip Callahan. I copied his info, with his OK,
so I can quote from my Primer BASICS book:
    "Insect communication is electromagnetic... antennae are used for
wavelengths....Insects have antennae...the sensilla are the actual
antennae....Insects zero in on the ingrared maserlike frequencies emitted by scent
molecules. Insect communication is electromagnetic... Plant hairs are wave-guide
antennae control systems. There is a difference between what health and unhealthy
plants emit, and this is what insects can sense....That is why it is important to
make the soil adequate, rather than trying to remediate effects of poor soil."

See, this is why I try so very  very hard to get people to spend their time, energy
and money on FIRST building up the soil. Instead they want to rush thru the soil and
then spend forever fussing with this and that to keep off pests. All wrong !! If the
soil is adequate, no bugs want the plants living there.

It is very disappointing to me, after all the long, hard, half-starved years I have
spent trying to get folks to see the real facts.
    Now I am old and surely have not much more time left here, and what results do I
see for all that massive amount of never-ending effort?
    Same old story, everyone wants a quick fix, instead of building the soil,
building the soil, building the soil, building the soil, building the soil,
    building the
       building---------

Year 2000???  year 2001?  2002? ???????????
"Remember, there used to be an old dame that always talked about how bugs came
because the soil wasn't good????"

Pat Elazar wrote:

> Up here, we are mostly bothered by flea beetles during very dry springs. So the
> leaf washing tactic makes some sense to me on brassicas anyways. I'd be real
> careful about any foliage wetting of nightshades tho- it might cause more
> problems with disease than it solves with pests.  This season has been cold &
> rainy; cold & dry; hot & dry; AND hot & humid in successive weeks! Some local
> mkt gardeners had to spray early brocoli & cabbage transplants because of flea
> beetles & I saw graduate student's family plots at the university devastated but
> I didn't see any damage at all in my garden. We've been harvesting spinach &
> oriental fry greens since May 22, brocoli since June 14. I'd like to believe
> that the relative absence of pests in an otherwise troublesome year is due to
> the massive amount of soil improvement we've done here... On the other hand, It
> could just be dumb luck...
>
> "Patricia Ruggiero" <[email-masked]> on 06/24/99 02:26:47 PM
>
>
>
>  To:      "Sustainable Agriculture" <[email-masked]>
>
>  cc:
>
>
>
>  Subject: FW: Flea Beetles - Help!!
>
>
> Message #3 of 3
>
> Pat
>
> -----Original Message-----
> From: Organic Gardening Discussion List [mailto:[email-masked]]
> Sent: Monday, June 14, 1999 4:54 PM
> To: [email-masked]
> Subject: Re: Flea Beetles - Help!!
>
> I don't think the DE will help with flea beetles.  Here's what works for us:
> 1. set up a good sprinkler and drench the plants with plain old water 2 x
> per
> day.  Or hose them off if you don't have a sprinkler. The flea beetles never
> seem to bother wet leaves.
> 2. Cover susceptible plants as soon as you plant them. We cover eggplant,
> collards, mustards, arugula, tatsoi with remay and SEAL all edges with soil.
> This works wonders with the greens. We had total success with eggplants,
> too.
> But you have to take the covers off for pollination.
> 3. Once the plants are big enough, they aren't bothered much by the flea
> beetles. Even potatoes that looked completely eaten did not seem to have a
> decrease in yield.
> 4. Rotenone would probably work, but I don't use it.
> Leslie Zuck
> Pa Certified Organic
> and
> Common Ground Farm
>
> In a message dated 6/14/99 8:33:02 PM, [email-masked] wrote:
>
> <<Greetings, all!
>
> My garden is being overrun with flea beetles - not just on my peppers,
> but on EVERYTHING.
>
> Going to get some Diatomaceous Earth today.  But wonder what I can do to
> prevent/conquer such outbreaks.
>
> I assume they're living in the grass - I'm on 10 acres of mostly
> pasture, surrounded by 100s more.  So, they're probably in the grass.
> But I've never been inundated by one pest - usually, the problems are
> local, and there may be several pests.
>
> But this year - wow!  We're in a drought here, so that prob. is also to
> blame.  And last winter was mild.
>
> Any ideas?
>
> Thanks in advance -
>
> Robert.
> >>
>
> To Unsubscribe:  Email [email-masked] with the command
> "unsubscribe sanet-mg".  If you receive the digest format, use the command
> "unsubscribe sanet-mg-digest".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".
>
> All messages to sanet-mg are archived at:
> http://www.sare.org/san/htdocs/hypermail
>
> To Unsubscribe:  Email [email-masked] with the command
> "unsubscribe sanet-mg".  If you receive the digest format, use the command
> "unsubscribe sanet-mg-digest".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".
>
> All messages to sanet-mg are archived at:
> http://www.sare.org/san/htdocs/hypermail

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail